V1MeWeb pushTest
Send a test notification to one of your own browsers
Fixed wording, your own browser only, audited. Ignores category choices because it is an explicit request.
Authorization
bearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/me/web-push/test" \ -H "Content-Type: application/json" \ -d '{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }'{ "status": "sent"}